Subject: Englishistic

From: Invent Yourself <[email-masked]>
Date: Sat, 1 Jul 2000 18:05:23 -0400 (EDT)

All these intense discussions of the intricacies of Lojban grammar occur
in English. I wonder how different they would be were they conducted in a
different natural language! It should be attempted, even if by a reduced
set of the participants.

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.